# running-rs

*Authors: shivanandvp@rebornos.org*

A library for running tasks (functions/closures and operating system commands).

## Documentation

The API documentation can be found [here](https://shivanandvp.gitlab.io/running-rs/running/index.html)

## License

This project is licensed under the [Mozilla Public License (MPL-2.0)](https://www.mozilla.org/en-US/MPL/2.0/)

## Status

This project is in the *Pre-Alpha* stage. Use at your own risk.